.privacy {
    ul {
        list-style-type: disc;
        padding-left: 0 !important;

        li {
            line-height: 2;
            font-family: $font-metropolis-regular;
            font-size: 14px;
            color: white;
            margin-left: 16px;

            p {
                margin-bottom: 5px !important;
            }
        }
    }
}
